article {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 50px;
}

article img {
  height: 175px;
  border-radius: 5px;
}

article a {
  color: black;
  display: block;
  margin-left: 4px;
  transition: transform 0.3s ease;
}

article a:hover {
  transform: scale(1.1);
}

.produkt {
  border-radius: 5px;
  border: 1px solid grey;
  padding: 10px;
  display: flex;
  width: 400px;
  gap: 15px;
  background-color: whitesmoke;
}

.content hr {
  margin: 10px auto;
  width: 1000px;
}

.a {
  text-decoration: none;
  font-weight: bold;
  color: black;
  font-size: large;
  margin-left: 140px;
}